WordPress.org

Plugin Directory

This plugin uses AJAX & Thickbox to display a dialog based Content Warning to users, requiring them to acknolwedge they are at least 21 years old

By: Mike Smith (madebyguerrilla)

(2)
Last Updated: 5 months ago
60+ active installs
Compatible up to: 4.0.4

RSS link for this tag.